#legendw {
	left:6px;
	bottom:30px;
	font-size:12px;
	position:fixed;
	margin:30px 4px;
	padding:5px;
	background-color:#ddd;
	width:200px;
	max-height:50%;
	overflow:auto;
	border-radius:8px;
}
.legend-item{
}
.legend-check {
	margin:6px;
	cursor:pointer;
}
.legend-imgctnr {
	left:25px;
	width:18px;
	position:absolute;
}
.legend-img {
	width:100%;
}
.legend-label{
	margin-left:42px;
	white-space:nowrap;
}
.legend-close{
	right:8px;
	position:absolute;
	cursor:pointer;
}

.legend {
	padding: 6px 8px;
	font: 14px/16px Arial, Helvetica, sans-serif;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	border-radius: 5px;
	line-height: 17px;
	color: #555;
	white-space: nowrap;
	margin: 0 8px 32px;
}
.legend i {
	width: 17px;
	height: 17px;
	float: left;
	margin-right: 8px;
}
.info {
	padding: 5px 10px; 
	background: #ffffff96;
	border-radius: 3px;
}
legend-title {
	font-weight: bold;
	padding-bottom: 6px;
}
.legend-item {
	color: #555;
}
.legend-note{
	padding: 4px;
	white-space: nowrap;
	text-align: left;
	font-size: 11px;
}
.legend-item-color {
	display: block;
	width: 25px; 
	height: 15px;
	margin-right: 8px;
}
.legend-radar{
	font-size:12px;
}
.chart-container{
	pointer-events: all;
	background-color:#ffffff8f;
	border-radius: 10px;
}

.round_btn {
	display: block;
	position: relative;
	float:right;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #333;
	cursor:pointer;
	outline:solid white 3px;
	top: -8px;
	margin-right: -8px;
}

.round_btn::before, .round_btn::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 3px;
	height: 14px;
	background: #fff; /* バツ印の色 */
}

.round_btn::before {
	transform: translate(-50%,-50%) rotate(45deg);
}

.round_btn::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}

.btn-word{
	color:blue;
	cursor:pointer;
	white-space:nowrap;
}
